» Ubuntu » Balíky

Error

two or more packages specified (gdm lucid-backports)